/*@import url(https://use.fontawesome.com/releases/v5.6.1/css/all.css);*/
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@300;400;500;600;700&family=Roboto:wght@400;500;700&display=swap');
    .slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;
}
.first-section__description p{
    font-size:18px;
}
.slick-list:focus {
    outline: 0;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-list, .slick-slider .slick-track {
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:after, .slick-track:before {
    content: "";
    display: table;
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none;
}
[dir=rtl] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.image_item{
    height:100%;
    padding:20px 0;
    text-align:center;
    
}
.search_block{
    position:relative;
}
.custom_search{
    display:block;
    width:45px;
    height:45px;
    cursor:pointer;
    position:absolute;
    right:0;
    top:-8px;
    background:#3E4555;
    background-image: url("data:image/svg+xml,%3Csvg width='45' height='45' viewBox='0 0 45 45' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='22.5' cy='22.5' r='22' fill='%232F3541' stroke='%232F3541'/%3E%3Cg clip-path='url(%23clip0)'%3E%3Cpath d='M31.8302 30.0207L27.1829 25.4477C28.3999 24.1255 29.1476 22.3768 29.1476 20.4526C29.147 16.3364 25.7566 13 21.574 13C17.3914 13 14.001 16.3364 14.001 20.4526C14.001 24.5688 17.3914 27.9052 21.574 27.9052C23.3812 27.9052 25.0387 27.2802 26.3406 26.241L31.006 30.832C31.2333 31.056 31.6023 31.056 31.8297 30.832C32.0575 30.6081 32.0575 30.2447 31.8302 30.0207ZM21.574 26.7586C18.0351 26.7586 15.1662 23.9353 15.1662 20.4526C15.1662 16.9699 18.0351 14.1466 21.574 14.1466C25.113 14.1466 27.9818 16.9699 27.9818 20.4526C27.9818 23.9353 25.113 26.7586 21.574 26.7586Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0'%3E%3Crect width='18' height='18' fill='white' transform='translate(14 13)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
}
.custom_search:hover .input_line{
    visibility: visible;
     transition: all .3s ease-in-out;
}
.search_area {
    position: relative;
    margin-left:35px;
}
.search_block .fas .fa-search {
    display: block;
    cursor: pointer;
}
.search_block .input_line {
    background:  #EFF3F6;
    width:  145px;
    height:  36px;
    border-radius:  4px;
    outline: none;
    border: none;
}

.search_block input[type=submit]{
      visibility: hidden;
}
#cookie-popup {
    position: fixed;
    left: 65px;
    top: auto;
    right: auto;
    bottom: 10px;
    z-index: 9999;
    display: block;
    width: auto;
    height: auto;
    max-height: none;
    font-size: 12px;
    max-width: 404px;
    min-height: 52px;
    margin: 0 auto;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    border-radius: 5px;
    background-color: #000;
    padding: 5px;
}
#cookie-popup .privacy-inner {
    color: #fff;
    display: flex;
}
.img-block {
    width: 30px;
    margin-right: 5px;
}
#cookie-popup a {
    color: #fff;
}
#cookie-popup .button-block {
    width: 100px;
    cursor: pointer;
    padding: 10px 0;
    border-radius: 2px;
    text-align: center;
    border: 1px solid #fff;
}

.search_area .input_line {
    position:absolute;
    background: #2F3541;
    color: #fff;
    /*border: 1px solid #fff;*/
    width: 145px;
    top: 5px;
    left: 45px;
    height: 36px;
    border-radius: 4px;
    outline: 0;
    border: none;
    visibility: hidden;
}
/*.wrap{*/
/*    display:flex;*/
/*    justify-content:space-between;*/
/*}*/

.fontBold {
    font-family: 'Roboto Slab', sans-serif;
    font-weight: 700;
}
.fontTitle {
    font-family: 'Roboto Slab', sans-serif;
    font-weight: 700;
}
.fontSubTitle {
    font-family: 'Roboto Slab', sans-serif;
    font-weight: 300;
}
.extraBold {
    font-family: 'Roboto Slab', sans-serif;
    font-weight: 900;
}
.fontText {
    font-family: 'Roboto Slab', sans-serif;
    font-weight: 400;
}
.text--left {
    text-align: left;
}
.text--center {
    text-align: center;
}
.text--right {
    text-align: right;
}
.text--uppercase {
    text-transform: uppercase;
}
.text--capitalize {
    text-transform: capitalize;
}
.button--main {
    font-family: 'Roboto Slab', sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    padding: 12px 45px;
    border: none;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
    background: #ffba41;
    border-radius: 5px;
    width: -webkit-fit-content;
    width: fit-content;
}
.button--main:active, .button--main:focus, .button--main:hover {
    background: #151515;
}
.button--slot {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    width: 175px;
    padding: 12px;
    font-family: 'Roboto Slab', sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 21px;
    transition: all .3s ease-in-out;
    border-radius: 6px;
    background: linear-gradient(180deg, #AE35F8 0%, #6029CD 62.81%, #7C39EC 100%);
    color: #fff;
}
.button--slot:active, .button--slot:focus, .button--slot:hover, .button--slot.transparent:active, .button--slot.transparent:focus, .button--slot.transparent:hover {
    background: #151515;
    transition: 1s;
}
.button--slot.transparent{
    background: #414958;
border: 1px solid #F97974;
}
.casino-list__more{
    margin:20px auto 0;
    cursor:pointer;
}
.wrap{
    display:flex;
    flex-wrap:wrap;
    justify-content: space-between;
}
.column{
    display:flex;
     justify-content: space-between;
     flex-direction:column;
}
.wrap_item{
    width:48%;
}
section {
    padding: 40px 0;
}
.game_block .wrap_item:last-of-type{
    display:flex;
    flex-direction:column;
    justify-content:space-between;
}
.game_item{
    display:flex;
    margin:10px 0;
}
.link{
    margin:0 auto;
    width:fit-content;
    border-bottom:1px solid #fff;
}
.game_image{
    margin-right:20px;
}
.game_image img{
    width:190px;
    max-width:unset;
}
.game_item .button--casino{
    margin:0;
    height:35px;
    width:145px;
}
.hidden{
    display:none;
}
.link_block .wrap_item:last-of-type{
    background: #3E4555;
    border-radius:10px;
    padding:60px 30px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;

}
.link_item{
    border-bottom:1px solid #7C818C;
    display:flex;
    padding:20px 0;
}
.link_item:hover{
opacity:0.8;}
.link_item:last-of-type{
    border:none;
}
.item_icon{
    width:40px;
    height:40px;
    margin-right:30px;
}
 .item_title{
   
 
    width:90%;
    font-size:24px;
    font-weight:700;
}
.list_item .item_title{
    position:relative;
     cursor:pointer;
  
}
.faq_item .item_title{
    position:relative;
    width:100%;
}

.list_item .item_title:before, .faq_item .item_title:before{
    display:block;
    content:"";
    position:absolute;
    width:18px;
    height:18px;
    right:0;
    top:8px;
    background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9 0.25C4.16797 0.25 0.25 4.16797 0.25 9C0.25 13.832 4.16797 17.75 9 17.75C13.832 17.75 17.75 13.832 17.75 9C17.75 4.16797 13.832 0.25 9 0.25ZM14 9.625H9.625V14H8.375V9.625H4V8.375H8.375V4H9.625V8.375H14V9.625Z' fill='white'/%3E%3C/svg%3E%0A");
   
}
.list_item .item_title.open:before, .faq_item .item_title.open:before{
 transform: rotate(
225deg);
    transition: all 0.2s ease-out;

}
.seo_section{
      background:url(../images/grid_bg.webp);
     background-size:cover;
}
.seo_section .seo-text {
    column-count: 2;
}
.seo_section .seo-text h2{
    font-weight: normal;
    text-align:left;
font-size: 24px;
}
.list_item .item_title.open .hidden, .faq_item .item_title.open .hidden{
    display:block;
  
}
.list_item .item_description{
    font-size:14px;
}
.list_item,.faq_item{
  display:flex;  
  border: 1px solid #565E6F;
padding:20px;
margin:10px 0;
border-radius: 10px;
}
.award_item{
      display:flex;  
background:#3E4555;
padding:20px 20px 0;
margin:10px 0;
border-radius: 10px;
}
.award_block .block_description{
    text-align:center;
}
.award_item .item_icon{
    width:65px;
    height:65px;
    padding-top:10px
}

.faq_item{
    width:48%;
    cursor:pointer;
    margin:10px auto;
}
body, html {
    height: 100%;
    padding: 0;
    margin: 0;
}
body {
    overflow-x: hidden;
    min-height: 100vh;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    font-family: 'Roboto Slab', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #000;
}
* {
    box-sizing: border-box;
}
*, :active, :focus, :hover {
    outline: 0;
}
::-webkit-scrollbar-track {
    background: #f1fbf6;
}
::-webkit-scrollbar-thumb {
    background: #000;
}
select {
    -webkit-appearance: none;
}
.main {
    padding: 40px 0 0;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;

}
footer {
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
/*.footer__copyright:first-of-type{*/
/*    font-size:12px*/
/*}*/
.footer_icons{
    margin:40px 0;
    width:100%;
    flex-wrap:wrap;
}

.first-section{
     /*background:url(../images/first-screen.webp) 100% 100%;*/
     background-size:cover;
     background-repeat:no-repeat;
}
.first-section__left{
text-align:center;
   
}
.section__casino_grid{
     background:url(../images/grid_bg.webp);
     background-size:cover;
  
}
img {
    max-width: 100%;
    height: auto;
}

.no-scroll {
    overflow: hidden;
}
.flex-container {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
}
[data-crm-widget=callbackRequest] .cr-cb-button-block {
    display: none;
}
.visible-mob {
    display: none;
}
.slick-slide img {
    display: inline-block;
}
@media screen and (max-width:767px) {
    .seo_section .seo-text{
        column-count:1;
    }
    .visible-mob {
    display: block;
}
}.section-separator-service {
    height: 2px;
    width: 100px;
    background: #fab702;
    margin: 20px 0;
}

h1 {
    font-family: 'Roboto Slab', sans-serif;
    font-weight: 600;
    color: #fff;
    font-size: 52px;
}
h2 {
    font-family: 'Roboto Slab', sans-serif;
    text-align:center;
    font-weight: 500;
    font-size: 42px;
    /*line-height: 36px;*/
    margin: 0 0 20px;
    color: #fff;
}
p {
    font-size: 16px;
    line-height: 25px;
    font-family: 'Roboto Slab', sans-serif;
    font-weight: 400;
    color: #fff;
}
ol, ul {
    margin: 0 0 20px;
}
a, a:active, a:focus, a:hover {
    text-decoration: none;
}
a {
    color: #fff;
}
@media screen and (max-width:767px) {
    p, ul, li, .first-section__description p {
        font-size:14px;
        line-height:1.6em;
        
    }
    .casino_item_block{
        margin:0 0 20px;
    }
    .casino_item_block.payments{
        display:block;
        column-count:2;
    }
    h1 {
    font-size: 30px;
    line-height: 36px;
    margin: 0 0 15px;
}
h2 {
    font-size: 30px;
    line-height: 50px;
    margin: 0 0 20px;
}
h2.section__title {
    font-size: 30px;
    line-height: 50px;
}
h3, h4, h5, h6 {
    font-size: 20px;
    line-height: 24px;
    margin: 0 0 15px;
}
.section-title {
    margin-bottom: 15px;
}
}@media (min-width:768px) and (max-width:1023px) {
    h1 {
    font-size: 30px;
    line-height: 36px;
}
h2 {
    font-size: 30px;
    line-height: 50px;
}
h2.section__title {
    font-size: 40px;
    line-height: 50px;
}
h3, h4, h5, h6 {
    font-size: 20px;
    line-height: 24px;
}
}.container {
    max-width: 1180px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}
.container--1140 {
    max-width: 1140px;
}
.slick-slider {
    padding-bottom: 80px;
}
@media (min-width:768px) and (max-width:1023px) {
    .slick-slider .slick-list, .slick-slider .slick-track {
    display: -ms-flexbox;
    display: flex;
}
}.slick-slider .slick-arrow {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    width: 85px;
    height: 56px;
    position: absolute;
    bottom: 0;
    outline: 0;
    background: #fff;
    border: none;
    border-radius: 3px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, .15);
    cursor: pointer;
    transition: .3s ease-in-out;
}
@media (min-width:1024px) {
    .slick-slider .slick-arrow: hover .fill-arrow {
    fill: #1DC318;
}
}.slick-slider .slick-prev {
    left: 15px;
}
.slick-slider .slick-next {
    right: 15px;
}
.fill-arrow {
    transition: .3s ease-in-out;
    fill: #1DC318;
}
.header__navigation {
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;
    margin: 0;
}
.navigation {
    z-index: 9999;
}
.navigation .navigation__link .sub-menu {
    visibility: hidden;
    position: absolute;
    list-style: none;
    background: #010F1A;
    width: 250px;
    left: -40px;
}
.navigation .navigation__link .sub-menu li {
    margin: 10px;
}
.navigation .navigation__link {
    position: relative;
}
.navigation .navigation__link:hover >.sub-menu {
    visibility: visible;
}
.navigation .navigation__link:hover .sub-menu li:hover {
    line-height: 20px;
  
font-weight: 700;
}

.navigation__link a {
    display: inline-block;
    font-family: 'Roboto Slab', sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 18px;
    color: #fff;
    margin-right: 20px;
 
}
.navigation__link a.active, .navigation__link a:active, .navigation__link a:focus, .navigation__link a:hover {
        font-weight: 700;
}

@media (max-width:991px) {
    .header__navigation {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    -ms-transform-origin: top;
    transform-origin: top;
    transition: all .3s ease-in-out;
    overflow: scroll;
}
.navigation {
    position: absolute;
    top: 70px;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 99;
    padding: 80px 0;
    width: 100%;
    height: calc(100vh - 65px);
    background: #fff;
}
.navigation .navigation__link .sub-menu {
    visibility: visible;
     display: block;
    position: relative;
}
.navigation__link a {
    font-size: 16px;
    line-height: 48px;
    margin-right: 0;
    color: #898989;
}
.navigation__link ul {
    display: none;
}
.is-open .header__navigation {
    -ms-transform: scaleY(1);
    transform: scaleY(1);
}
}.header {
    position: fixed;
    height: 6em;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 1000;
   background:url(../images/header.png);
   background-size:cover;
   background-repeat:no-repeat;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.1);
    transition: .3s ease-in-out;
    padding: 10px 50px;
}
.header__wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
}
.header__logo {
    /*box-shadow:4px 0px 12px rgba(0, 0, 0, 0.2);*/
    display: block;
    /*width: 200px;*/
        /*text-align:center;*/
}
/*.logo__desktop{*/
/*    text-align:center;*/
/*}*/
@media (max-width:991px) {
    .header .logo__desktop {
    display: none;
}
}@media (min-width:992px) {
    .header .logo__mobile {
    display: none;
}
}.header__phone {
    display: block;
    cursor: pointer;
}
@media (max-width:991px) {
    .header__phone {
    display: none;
}
}.header__phone--mobile {
    display: none;
    cursor: pointer;
}
@media (max-width:991px) {
    .header__phone--mobile {
    display: block;
    margin-top: 70px;
}
}.header__buttons {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
}
.header__order {
    margin-left: 15px;
}
.header__hamburger {
    margin: 20px 0 10px 20px;
    display: none;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 36px;
    height: 36px;
    position: relative;
    transition: all .3s ease-in-out;
}
@media (max-width:991px) {
    .header__hamburger {
    display: -ms-flexbox;
    display: flex;
}
}.header__hamburger .hamburger-line1, .header__hamburger .hamburger-line2, .header__hamburger .hamburger-line3 {
    position: absolute;
    right: 2px;
    left: 2px;
    display: block;
    width: 80%;
    height: 2px;
    background: #fff;
    transition: all .3s ease-in-out;
}
.header__hamburger .hamburger-line1 {
    top: calc(50% - 8px);
}
.header__hamburger .hamburger-line2 {
    top: calc(50% - 1px);
}
.header__hamburger .hamburger-line3 {
    top: calc(50% + 6px);
}
@media (max-width:991px) {
    .is-open .header__hamburger .hamburger-line1 {
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: calc(50% - 1px);
}
.is-open .header__hamburger .hamburger-line2 {
    -ms-transform: scaleX(0);
    transform: scaleX(0);
}
.is-open .header__hamburger .hamburger-line3 {
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: calc(50% - 1px);
}
}.footer {
    background: #010F1A;
    padding: 50px 50px 0 50px;
    color: #fff;
}
@media (max-width:767px) {
    .navigation .navigation__link .sub-menu{
        background:none;
    }
   
    .footer {
    padding: 20px 0;
}
}@media (min-width:768px) and (max-width:1199px) {
    .footer {
    padding: 50px 50px 0 50px;
}
}.footer__wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
@media (max-width:767px) {
    .casino_grid .desktop--visible{
        display:none;
    }
    .footer__wrap {
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
}
}.footer__center {
    /*width: 100%;*/
    margin-bottom: 20px;
}
.footer__menu--title{
    margin-bottom:20px
}
.footer__left {
    width: 35%}
@media (max-width:767px) {
    .footer__left {
    width: 100%}
}@media (min-width:768px) and (max-width:1199px) {
    .footer__left {
    margin-top: 30px;
    width: 100%;
    -ms-flex-order: 2;
    order: 2;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
}.footer__logo {
    display: block;
    width: 200px;
}
.footer .first-line {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.footer .first-line .right-wrap {
    width: 100%;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
#main {
    display: relative;
    width: 100%;
    background: #010F1A;
    color: #fff;
}
.content_with_sidebar {
    display: flex;
    justify-content: space-between;
}
.content_with_sidebar .content {
    flex: 1;
}

.casino_item-bonus {
    border-bottom: 1px solid #fff;
}
.casino_item-bonus, .casino_item-bonus_percent {
    width: 30%;
    ;
    margin: 10px 0;
    padding: 10px;
    border-radius: 4px;
    text-align: left;
}

@media (min-width:768px) {
    .footer .first-line .right-wrap {
    width: 80%}
}.footer .first-line .right-wrap .right_item_icon {
    height: 40px;
    width: 100px;
    padding: 4px 8px;
}
.footer .first-line .right-wrap .right_item_icon:first-of-type {
    width: 300px;
    margin-bottom: 40px;
}
.footer .first-line .right-wrap .right_item_icon img {
    max-height: 100%}
.footer .first-line .right-wrap .right_item_icon:nth-of-type(3) {
    width: 200px;
}
.footer .first-line__copyright {
    font-family: 'Roboto Slab', sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
    margin: 40px 0 0;
}
.footer .first-line .tablet--visible {
    display: none;
}
@media (min-width:375px) and (max-width:467px) {
    .footer .first-line .tablet--hidden {
    display: none;
}
.footer .first-line .tablet--visible {
    display: block;
}
}.footer__menu {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.footer__menu--terms {
    width: 100%;
    /*margin: 40px 0 0;*/
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: center;
    justify-content: center;
}
.footer__menu--terms .menu-item {
    margin: 20px;
    text-transform: uppercase;
}
.footer__menu li {
    list-style: none;
}
.footer__menu a {
    display: inline-block;
    font-family: 'Roboto Slab', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    /*margin-bottom: 15px;*/
    color: #fff;
    transition: .3s ease-in-out;
}
.footer__menu a:hover {
    color: #fff;
    opacity: .6;
}
.footer #disclaimer {
    background: #fff!important;
}
.footer__copyright{
    margin:10px auto;
}
.footer .b-popup {
    z-index: 10000;
    width: 100%;
    min-height: 100%;
    background-color: rgba(0, 0, 0, .5);
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
}
.footer .b-popup#age-popup .b-popup-content {
    color:#000;
    text-align: center;
    margin: 20% auto 0 auto;
    width: 40%;
    height: -webkit-fit-content;
    height: fit-content;
    padding: 10px;
    background: #FFFFFF;
    border: 1px solid #FFFFFF;
box-sizing: border-box;
border-radius: 8px;
}


.footer .b-popup h2{
    color:#000;
      font-size: 30px;
     font-weight: 700;
}
.footer .b-popup .subtitle{
font-size: 18px;
   
}


.footer .b-popup .b-popup-content .popup__buttons-item {
    background: #FFFFFF;
    width:100%;
    font-size: 18px;
    border:1px solid #BA3454;
    cursor: pointer;
    font-weight: 600;
    margin: 20px 0 0;
    padding: 15px 35px;
    border-radius: 6px;
    color:#BC3555;
}
.footer .b-popup .b-popup-content .popup__buttons-item:hover{
    opacity:0.8;
}
.footer .b-popup .b-popup-content #ageAccess{
   background: linear-gradient(89.86deg, #B22F50 -2.62%, #FB5973 70.24%, #F97974 96.87%);
box-shadow: 6px 6px 12px #F3B2B8;
color:#fff;
}


@media (max-width:467px) {
    .search_block: hover .search_area {
    left: -70px;
    z-index: 999;
}
.search_block:hover .search_area .input_line, .search_block:hover .search_area input {
    width: 70px;
}
}
@media (max-width:1180px) {
    section:not(.first-section) {
    width: 100%;}
}
.right_item_icon {
    position: relative;
}
.right_item_icon span {
    font-size: 10px;
}
.right_item_icon span:before {
    content: ' ';
    display: block;
    position: absolute;
    left: -30px;
    top: 38px;
    background-image: url("data:image/svg+xml, %3Csvg enable-background='new -387 264.5 66.9 66.8' viewBox='-387 264.5 66.9 66.8' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%236a7ca2'%3E%3Cpath d='m-353.6 331.3c-18.4 0-33.4-15-33.4-33.4s15-33.4 33.4-33.4c3.6 0 7.2.6 10.6 1.7 1.5.5 2.3 2.1 1.8 3.6s-2.1 2.3-3.6 1.8c-2.8-1-5.8-1.4-8.8-1.4-15.3-.1-27.8 12.4-27.8 27.7s12.5 27.8 27.8 27.8 27.8-12.5 27.8-27.8c0-2.4-.3-4.8-.9-7.1-.4-1.5.5-3 2-3.4s3 .5 3.4 2c.7 2.8 1.1 5.7 1.1 8.6 0 18.3-15 33.3-33.4 33.3z'/%3E%3Cpath d='m-359.2 312.4h-5.5v-20.8c-2 1.9-4.4 3.3-7.1 4.2v-5c1.4-.5 3-1.4 4.7-2.7s2.8-2.8 3.5-4.6h4.5v28.9z' stroke='%236a7ca2' stroke-miterlimit='10'/%3E%3Cpath d='m-350.9 296.8c-1.4-.6-2.5-1.4-3.1-2.5s-1-2.2-1-3.5c0-2.1.7-3.9 2.2-5.3s3.6-2.1 6.4-2.1c2.7 0 4.9.7 6.4 2.1s2.3 3.2 2.3 5.3c0 1.3-.3 2.5-1 3.6-.7 1-1.7 1.8-2.9 2.4 1.6.6 2.8 1.6 3.6 2.8s1.2 2.6 1.2 4.3c0 2.7-.8 4.8-2.5 6.5s-3.9 2.5-6.8 2.5c-2.6 0-4.8-.7-6.5-2.1-2.1-1.6-3.1-3.8-3.1-6.7 0-1.6.4-3 1.2-4.3.7-1.2 1.9-2.2 3.6-3zm.6 6.8c0 1.5.4 2.7 1.2 3.6s1.7 1.3 2.9 1.3c1.1 0 2.1-.4 2.8-1.2s1.1-2 1.1-3.5c0-1.3-.4-2.4-1.1-3.2-.8-.8-1.7-1.2-2.9-1.2-1.3 0-2.4.5-3 1.4-.7.7-1 1.7-1 2.8zm.5-12.3c0 1.1.3 2 .9 2.6s1.4.9 2.5.9c1 0 1.9-.3 2.5-.9s.9-1.5.9-2.6c0-1-.3-1.9-.9-2.5s-1.4-.9-2.5-.9-1.9.3-2.5.9-.9 1.5-.9 2.5z' stroke='%236a7ca2' stroke-miterlimit='10'/%3E%3Cpath d='m-322.9 272.5h-3.5v-3.5c0-1.6-1.3-2.8-2.8-2.8-1.6 0-2.8 1.3-2.8 2.8v3.5h-3.5c-1.6 0-2.8 1.3-2.8 2.8s1.3 2.8 2.8 2.8h3.5v3.5c0 1.6 1.3 2.8 2.8 2.8 1.6 0 2.8-1.3 2.8-2.8v-3.5h3.5c1.6 0 2.8-1.3 2.8-2.8s-1.3-2.8-2.8-2.8z'/%3E%3C/g%3E%3C/svg%3E");
    width: 30px;
    height: 30px;
}
.tabs>input  {
     display:  none;
 }
.tabs>div {
    display: none;
    padding: 12px 0;
}
.tabs>label {
    display: inline-block;
    padding: 7px;
    margin: 0 -5px -1px 0;
    text-align: center;
    cursor: pointer;
}
.tabs>input:checked+label {
    font-weight: 700;
}
#no_dep:checked~#no_dep_casinos, #spins:checked~#spins_casinos, #deposit:checked~#deposit_casinos {
    display: block;
}
.casino_item {
    color: #fff;
    position: relative;
    display: flex;
    justify-content: space-between;
    background: #142634;
border-radius: 12px;
    padding:20px 0 10px;
   margin:20px 0 0;
  
}


.casino_item_block {
    width: 16%;
    text-align:center;
    padding:0 10px;
    /*border-right:1px solid #7C818C;*/
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.casino_item .casino_item_block:last-of-type {
       border-right:none;
}
.detail_title{
    font-weight:700;
}
.casino_item_rating_number{
    font-size:58px;
    font-weight:600;
    color:#63E788;
}
.casino_item-image img {
    width: 150px;
    height:130px;
     margin: 0;
}
.star_title{
    font-weight:700;
}
.star_line_mask{
 display:flex;
 flex-wrap:no-wrap;
 justify-content:space-around;
}
.rating_star{
    display:block;
    content:"";
    width:18px;
    height:18px;
    margin:10px 0;
  background-image: url("data:image/svg+xml,%3Csvg width='17' height='16' viewBox='0 0 17 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.71345 5.124C5.71345 5.124 2.55345 5.474 0.445452 5.708C0.255452 5.731 0.0874526 5.858 0.0244526 6.051C-0.0385474 6.244 0.0244525 6.445 0.164452 6.572C1.73045 8.001 4.08345 10.141 4.08345 10.141C4.08145 10.141 3.43745 13.254 3.00945 15.331C2.97345 15.519 3.04145 15.718 3.20545 15.837C3.36845 15.956 3.57845 15.958 3.74345 15.865C5.58745 14.817 8.34945 13.241 8.34945 13.241C8.34945 13.241 11.1125 14.817 12.9535 15.866C13.1215 15.958 13.3315 15.956 13.4945 15.837C13.6585 15.718 13.7265 15.519 13.6895 15.332C13.2615 13.254 12.6185 10.141 12.6185 10.141C12.6185 10.141 14.9715 8.001 16.5375 6.575C16.6775 6.444 16.7395 6.243 16.6775 6.051C16.6155 5.859 16.4475 5.732 16.2575 5.71C14.1495 5.474 10.9885 5.124 10.9885 5.124C10.9885 5.124 9.67845 2.226 8.80545 0.294C8.72345 0.121 8.55145 0 8.34945 0C8.14745 0 7.97445 0.122 7.89645 0.294C7.02245 2.226 5.71345 5.124 5.71345 5.124Z' fill='%23FFC400'/%3E%3C/svg%3E%0A");
  background-repeat:no-repeat;
}
.casino_item-bonus, .casino_item-bonus_percent {
    display: flex;
    width: fit-content;
    justify-content: space-between ;
    flex-direction: column;
    padding: 10px;
     margin-right: 50px;
}
.casino_item-bonus_percent_title, .casino_item-bonus_title {
    color: #9eadb9;
}
.casino_item-bonus_percent_volume, .casino_item-bonus_volume, .casino_item-title {
    font-size: 18px;
    font-weight: 600;
}
.block_features p{
    text-align:left;
    position:relative;
   padding-left:20px;
    font-weight: bold;
font-size: 16px;
}
.block_title{
    font-weight: bold;
font-size: 24px;
}
.block_features p:before{
     display:block;
     position:absolute;
    content:"";
    width:18px;
    height:18px;
   left:0;
   top:4px;
  background-image: url("data:image/svg+xml,%3Csvg width='17' height='17' viewBox='0 0 17 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.5 0.1875C3.90957 0.1875 0.1875 3.90957 0.1875 8.5C0.1875 13.0904 3.90957 16.8125 8.5 16.8125C13.0904 16.8125 16.8125 13.0904 16.8125 8.5C16.8125 3.90957 13.0904 0.1875 8.5 0.1875ZM12.7639 5.72051L7.60195 12.3445C7.56113 12.3854 7.49434 12.4744 7.4127 12.4744C7.32734 12.4744 7.27168 12.415 7.22344 12.3668C7.1752 12.3186 4.29551 9.55019 4.29551 9.55019L4.23984 9.49453C4.21758 9.46113 4.19902 9.42031 4.19902 9.37578C4.19902 9.33125 4.21758 9.29043 4.23984 9.25703C4.25469 9.24219 4.26582 9.23106 4.28066 9.2125C4.56641 8.91191 5.14531 8.30332 5.18242 8.26621C5.23066 8.21797 5.27148 8.15488 5.36055 8.15488C5.45332 8.15488 5.5127 8.23281 5.55723 8.27734C5.60176 8.32187 7.22715 9.88418 7.22715 9.88418L11.3574 4.57754C11.3945 4.54785 11.4391 4.52559 11.4873 4.52559C11.5355 4.52559 11.5801 4.54414 11.6172 4.57383L12.7527 5.46816C12.7824 5.50527 12.801 5.5498 12.801 5.59805C12.8047 5.64629 12.7861 5.68711 12.7639 5.72051Z' fill='%232AAC1F'/%3E%3C/svg%3E%0A");
  background-repeat:no-repeat;
}
    

.casino_item:first-of-type {
}
.casino_item:first-of-type .casino_item-number {
    display: none;
}

.casino_item-number {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    width: 30px;
    height: 30px;
    left: -14px;
    top: -14px;
    /*padding: 0 10px;*/
    text-align: center;
    background: #000;
    border:1px solid #BEC7CD;
    border-radius: 50%;
    position: absolute;
}
.casino_item-description {
    display: flex;
    max-width: 700px;
}
.casino_item-title {
    width: 100%;
    padding: 10px;
}
.casino_item-terms  {
    padding: 5px;
    cursor: pointer;
    /*font-weight: 600;*/
    /*margin-right: 0;*/
}
.casino_item-terms .hidden {
    display: none;
    font-weight: normal;
}
.casino_item-terms:hover {
    width: 100%;
    transition:  all 1s ease-out;
}
.casino_item-terms:hover .hidden {
    display: block;
    transition:  all 1s ease-out;
}
.history p {
    color: #e4e4e4;
}
.history img{
    width:100%;
}
.button--casino{
    width:140px;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-pack:center;
    margin:20px auto;
    justify-content:center;
    -ms-flex-align:center;
    align-items:center;
    /*width:185px;*/
    padding:12px;
    font-family:'Roboto Slab',sans-serif;
    font-weight:700;
    font-size:14px;
    line-height:21px;
    height:55px;
    transition:all .3s ease-in-out;
background: linear-gradient(180deg, #AE35F8 0%, #6029CD 62.81%, #7C39EC 100%);
box-shadow: inset 0px 0px 12px #9046F7;
border-radius: 10px;;
    color:#fff
    
}
.button--casino:active,.button--casino:focus,.button--casino:hover{
    background:#151515;
    box-shadow:none;
    transition:1s;
    
}

@media (max-width:767px) {
    #cookie-popup{
        left:0;
    }
    .footer .b-popup#age-popup .b-popup-content{
        width:100%;
    }
    .footer .first-line .right-wrap{
        justify-content:space-around;
    }
.footer__menu--terms .menu-item,.footer__logo{
    margin:10px auto;
}
    .faq_item{
    width:100%
}
#sidebar{
    display:none;
}
.casino_item_block{
    border-right:none;
}
    .first-section{
    padding:100px 0 0;
        background: none;
}
.wrap_item,.game_image,.item_title,.faq_item{
    width:100%;
}
.game_image,.item_title{
    margin:10px auto;
}
.game_item{
    flex-wrap:wrap;
}
    .footer .b-popup .b-popup-content{
        width:100%;
        margin:0;
            flex-direction: column-reverse;

    }
     
.footer .b-popup .b-popup-content .popup__buttons-item{
    font-size:16px
}
     .footer #age-popup .b-popup-content img{
         height:200px;
     }
    
    .first-section__left, .text-block {
    width: 100%;
}
.casino_item {
    text-align: center;
    flex-direction: column;
}
.casino_item-image {
    overflow: hidden;
    width: 100%;
}
.casino_item-description {
    width: 100%;
}
.casino_item-image img {
    width: 100%;
    margin: unset;
    height: auto;
}
.casino_item-bonus, .casino_item-bonus_percent {
    width: 100%;
}
.casino_item-number, .button--casino {
    margin: 20px auto;
}
/*    .history img {*/
/*    display: none;*/
/*}*/

}.types p  {
    color: #e4e4e4;
}
 .casino_item {
    flex-wrap: no-wrap;
}
 .casino_item_block {
    width: 100%;
  
}
.casino_item-bonus,  .casino_item-bonus_percent, .casino_item-title  {
    padding: 0;
    flex-direction: row;
    justify-content: flex-start;
    margin: 10px 0;
}
 .casino_item-bonus_title,  .casino_item-bonus_percent_title  {
    margin-right: 10px;
}
 .casino_item-bonus_percent_volume,  .casino_item-bonus_volume  {
    font-size: 14px;
}
 .casino_item-terms:hover .hidden {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #3E4555;
    padding: 10px;
}
 .casino_item-title,  .casino_item_rating_title {
    font-size: 18px;
    margin: 10px 0;
    font-weight: 600;
}
.casino_item-bonus_deposit{
    font-size:27px;
    font-weight:700;
}
.bonuses-block-item p:before {
    display: block;
    width: 14px;
    height: 14px;
    color: #4FDF33;
    left: -15px;
    position: absolute;
    content: '\2714';
}
.bonuses-block-item p {
    font-size: 14px;
    line-height: 21px;
    margin: 10px 0 10px 20px;
    position: relative;
}
.bonuses-block.wrap {
    display: flex;
    flex-wrap: wrap;
}
.bonuses-block-item {
    /*width: 48%;*/
    margin: 0 10px 0 0;
}
.tabs label {
    position: relative;
    margin-left: 20px;
}
.tabs .icon {
    display: inline-block;
    width: 27px;
    height: 20px;
    margin-right: 10px;
    background-repeat: no-repeat;
}
.casino_item .casino_item-bonus .icon {
    display: block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    background-repeat: no-repeat;
}

@media (max-width:467px) {
  
.tabs>label {
    margin: 0;
    padding: 3px;
}
.tabs .icon {
    margin-right: 3px;
}
.casino_item-number {
    top: -30px;
}
}
/*.section__casino_grid {*/
/*    background: #2F3541;*/
/*    text-align:center;*/
/*}*/
/*.casino_grid {*/
/*    background: #3E4555;*/
/*    padding:30px 50px;*/
/*    border-radius:20px;*/

/*}*/
.casino_grid_title{
    display:flex;
    
    justify-content:space-around;
    font-weight:500;
    /*border-bottom:1px solid #7C818C;*/
    padding:0 0 20px;
}
.title_item{
  text-align:center;
    width:20%;
}
.seo-top__wrap {
    position: relative;
}
.seo-top__title {
    width: 100%}
@media (max-width:1199px) {
    .seo-top {
    padding: 20px 0;
    text-align: center;
}
.seo-top__wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
}@media (max-width:767px) {
    .section__slots_grid {
    padding: 20px;
}
}.section__slots_grid .container {
    padding: 40px;
}
@media (max-width:767px) {
    .section__slots_grid .container {
    padding: 20px;
}
}.section__slots_grid .slots_grid {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.section__slots_grid .slots_grid .slot_item {
    width: 21%;
    text-align: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 20px;
    padding: 10px;
}
.section__slots_grid .slots_grid .slot_item:nth-child(n+9) {
    display: none;
}
.casino_grid .casino_item:nth-child(n+17){
    display: none;
}
@media (max-width:767px) {
    .section__slots_grid .slots_grid .slot_item {
    width: 50%}
}@media (max-width:467px) {
    .section__slots_grid .slots_grid .slot_item {
    width: 100%}
}.section__slots_grid .slots_grid .slot_item-image img {
    max-width: 100%;
    height: 200px;
}
.section__slots_grid .slots_grid .slot_item_button {
    margin: 20px auto;
}
.section__slots_grid .slots_grid .slot_item_button i {
    font-size: 23px;
    margin-right: 20px;
}
.second-section__button-item {
    margin: 20px auto;
}


@media (max-width:768px) {
    .choose-items {
    display: block;
}
section {
    padding:20px 0;
}
/*.licence img, .history img {*/
/*    display: none;*/
/*}*/
.choose-items li {
    margin: 10px 0;
     padding: 5px;
}
.text-block {
    width: 100%}
.choose-icon img {
    float: unset;
    margin: 10px auto;
}
.choose-items {
    margin-left: -40px;
}
.choose-icon {
    text-align: center;
}
}
/*Contact form*/

.grid_item input,.grid_item-textarea textarea{
  border:none;
    min-width:300px;
    width:100%;
    margin-top:10px;
    font-size:18px;
    border-radius:8px;
    /*border: 1px solid #2ACA30;*/
}
.grid_item-textarea textarea {
    height:300px;
}
.grid_items{
    display: grid;
  grid-template-columns: 30% 30%;
  grid-auto-rows: 120px;
  grid-column-gap: 20px;
   /*grid-row-gap: 20px;*/
}
.grid_item{
    grid-column-start: 1;
}
.grid_item-textarea{
 order: 1;
    GRID-ROW-START: 1;
    GRID-COLUMN-START: 2;
    
}
.wpcf7-form label{
    width:100%;
}

.wpcf7-form span input{
    height:60px;
    padding:20px;
}
.wpcf7-form-control.wpcf7-submit{
  display: flex;
    -ms-flex-pack: center;
    margin: 20px 0;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    width: 185px;
    padding: 12px;
    font-family: 'Roboto Slab',sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 21px;
    height: 55px;
    transition: all .3s ease-in-out;
    background: linear-gradient(
89.86deg
, #B22F50 -2.62%, #FB5973 70.24%, #F97974 96.87%);
    box-shadow: 6px 6px 12px #98535a;
    border-radius: 6px;
    color: #fff;
}
.wpcf7-form-control.wpcf7-submit:hover{

    opacity:0.6;
}
@media (max-width: 767px) {
    
.grid_items{
  display:flex;
  flex-direction:column;
}
.grid_item-textarea{
 order:unset;
    
}
.grid_item{
    margin:10px 0;
}

}